---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-lenovo-m70a
hardware_version_name: Lenovo M70a
url: k1001-lenovo-m70a-hardened-image-pkg.zip
sha256: 5686DB923B63BE63C8DB46B916CDF7D57655A57D83019EDFBE09D8D024E64FD8
version: 25.07.1
package_size: 10057511235
kiosk_ver: 4.7.8.4064
core_ver: 5.15.0
pe_ver: 1.0.0.32
release_date: 1753710309545
...
---
signature: 9d8226799190495a7b607cc65414c92924b8a86fa57ba9e1ab38fcdc96c8b9b9681abd0c9a7e388144e575e8c6b68ad9818f3c239f67b00b7af4122826cc84729b00e25217b2bb373cd83fb0fab41278c34b73aa4c475a081498a3d3284ee7fb68d9b6109533801cf34e9c46a239388b4d26afaee8ea04293d79207db448a0f9c4c0890e5f5765e649fa8ee1ee2a0ece7aaba8920ad3837de29b50cee5123b9ab2e38d90a72b5d189e14d3029571ba06fc81d90ba60586f3b456625fdf839191f8a86b4ab69f1d90369fe5336ae3c66e72fd3ac1c927173011ee02c6f6b782167a684eadb2ecd495088334eca5e1f1adc16e7d5c56ae155638ced0123ece1637656d3303574221e30d9efc98214be73875cbc34d86a72f3d83813705dff84970807d8a6827b6c2996a3513decf047e7bc443f75ecab53cf891cacb668b483b40e7eb23ce326eb37ebcf6d09d00d9a1b09a3a59ce996e9d41a6958c8a90ba075cbdb3e0822f01ee322c4f454c89935f96a42ee5bf75783893356460028cafc5003911f7576be9db56f43199b49327b187282530964dbda9907e117689723fe31d9c256c74b4062695da27cfa867e8cc44d39f68d35632ae21ded985e81d84638dedf291cc2857de2482bc52670383f9cf4ebb79d31e748916dc33cdc39ff701c65a568fce9328d68de02bbbf21c22a4579388412d8c1b7f0066edcb84d30685bf
...